:root {
  --mainColor: #eb3434;
  --mainColor1: #fcbc4e;
  --mainColor2: #e8eb34;
  --mainColor3: #59eb34;
  --mainColor4: rgb(156, 236, 255);
  --mainColor5: #4034eb;
  --mainColor6: #b509f3;
  --mainColor7: rgb(187, 119, 18);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 0.9s;
}
#turn{
  display: none;
}
#sidebartext{
  display: none;
}
.navbtn {
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
}
.btnback:hover{
  background-color: rgba(255, 0, 0, 0.616);
}
.btnback a:hover{
  color: white;
}
#top{
  position: fixed;
  top: 0;
  width: 100vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-family: 'Noto Sans Display', sans-serif;
  height: 7.5vh;
  background-color: rgba(161, 159, 159, 0.9);
  z-index: 1000;
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
.dropdown{
  border: solid black;
  border-width: 1px;
}
#About:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Resources:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Contact:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Info:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgba(255, 0, 0, 0.616);
}
.btn-toggle-nav{
  display: none;
  font-size: 36px;
}
#sectNine0{
  position: relative;  
  height: 343vh;
  background-color: rgba(124, 77, 255, 0.4);
}
#ArchivesTitle{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 15.5vh;
  left: 50%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 40px;
  color: #fff;
  height: 10vh;
  width: 15vw;
  border: ridge 3px rgb(252, 83, 193);
  background: linear-gradient(to right, rgb(25,25,25), rgb(122,133,159));
  border-radius: 6px;
  text-align: center;
  box-shadow: 4px 4px 8px 1px rgba(15, 15, 15, 0.651);
  z-index: 20;
}
#brcDinner2023{
  position: absolute;
  top: 66vh;
  left: 50%;
  transform: translate(-50%, -50%);
}
#brcDinner2023Text{
  position: absolute;
  top: 113vh;
  left: 50%;
  height: 6.5vh;
  transform: translate(-50%, -50%);
  width: 28vw;
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 1.2em;
  text-align: center;
  background: linear-gradient(to right, rgb(25,25,25), rgb(122,133,159));
  border-radius: 6px;
  border: ridge 4px rgb(252, 83, 193);
  box-shadow: 4px 4px 8px 1px rgba(15, 15, 15, 0.651);
  color: white;
}
#wowslider-container3{
  position: absolute;
  transform: scale(0.85, 0.85);
}
#ilc{
  position: absolute;
  top: 187.5vh;
  left: 50%;
  height: 6.5vh;
  transform: translate(-50%, -50%);
  width: 47vw;
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 1.2em;
  text-align: center;
  background: linear-gradient(to right, rgb(25,25,25), rgb(122,133,159));
  border-radius: 6px;
  border: ridge 4px gold;
  box-shadow: 4px 4px 8px 1px rgba(15, 15, 15, 0.651);
  color: white;
  z-index: 10;
}
#wowslider-container2{
  position: absolute;
  transform: scale(0.85, 0.85);
  border: ridge rgb(252, 83, 193);
}
#brcDinner{
  position: absolute;
  top: 262.5vh;
  left: 50%;
  height: 6.5vh;
  transform: translate(-50%, -50%);
  width: 47vw;
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 1.2em;
  text-align: center;
  background: linear-gradient(to right, rgb(25,25,25), rgb(122,133,159));
  border-radius: 6px;
  border: ridge 4px rgb(252, 83, 193);
  box-shadow: 4px 4px 8px 1px rgba(15, 15, 15, 0.651);
  color: white;
  z-index: 10;
}
#wowslider-container1{
  position: absolute;
  transform: scale(0.85, 0.85);
  border: ridge gold;
}
#brcExec{
  position: absolute;
  top: 336.5vh;
  left: 50%;
  height: 6.5vh;
  transform: translate(-50%, -50%);
  width: 55vw;
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 1.2em;
  text-align: center;
  background: linear-gradient(to right, rgb(25,25,25), rgb(122,133,159));
  border-radius: 6px;
  border: ridge 4px gold;
  box-shadow: 4px 4px 8px 1px rgba(15, 15, 15, 0.651);
  color: white;
  z-index: 800;
}
#sectNine1{
  position: relative;
  height: 425vh;
  background-color: RGBA(124, 77, 255, 0.4);
}
#one{
  position: absolute;
  top: -20vh;
  left: -7vw;
  transform: scale(0.5, 0.5);
  border: solid red;
}
#imgTwo, #imgFour{
  border: ridge 6px rgb(241,231,139);
  background-color: black;
}
#imgOne, #imgThree{
  border: ridge 6px rgb(247,19,119);
  padding: 0;
  background-color: black;
}
#two{
  position: absolute;
  top: -23vh;
  left: 25vw;
  transform: scale(0.48, 0.48);
  /*border: solid red;*/
}
#three{
  position: absolute;
  top: -17vh;
  left: 59vw;
  transform: scale(0.50, 0.52);
  /*border: solid red;*/
}
#four{
  position: absolute;
  top: 50vh;
  left: -7.5vw;
  transform: scale(0.5, 0.5);
  /*border: solid red;*/
}
#image2{
  position: absolute;
  top: 31vh;
  left: 15vw;
  padding: 0;
  transform: scale(0.7, 0.7);
  border: solid black;
}
#image3{
  position: absolute;
  top: 70vh;
  left: -2.3vw;
  transform: scale(0.7, 0.7);
  border: solid black;
}
#image4{
  position: absolute;
  top: 56.5vh;
  left: 20vw;
  transform: scale(1, 1);
  border: solid black;
}
#image5{
  position: absolute;
  top: 140vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8, 0.8);
  border: solid black;
}
#clickHere{
  position: absolute;
  top: 6.5vh;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 23vw;
  height: 6vh;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.25rem;
  color: black;
/*   border: solid 9px red; */
/*   z-index: 300; */
}
#archivesCred{
  position: absolute;
  bottom: 2vh;
  left: 1vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 10px;
  color: black;
}
#sectNine2{
  position: relative;
  width: 100%;
  height: 85vh;
  background-color: RGBA(124, 77, 255, 0.4);
}
#brcKappa{
  position: absolute;
  left: 13.5vw;
  border: ridge 3px rgb(245,81,188);
}
#iCan{
  position: absolute;
  right: 13.5vw; 
}
#facebookIcon{
  position: absolute;
  top: 63vh;
  left: 84%;
  transform: scale(0.25, 0.25);
  /*border: solid pink;*/
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 16.5vw 16.5vw 16.5vw 16.5vw 17.5vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three" "four" "five" "six";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavOne{
  position: absolute;
  top: 2vh;
  left: 2vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: black;
}
#footerNavTwo{
  position: absolute;
  top: 2vh;
  left: 19vw;
/*   border: solid blue; */
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerThree{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavThree{
  position: absolute;
  top: 2vh;
  left: 35.5vw;
}
#footerNavThree ul li{
  list-style-type: none;
}
#footerNavThree ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerFour{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavFour{
  position: absolute;
  top: 2vh;
  left: 52vw;
}
#footerNavFour ul li{
  list-style-type: none;
}
#footerNavFour ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerFive{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavFive{
  position: absolute;
  top: 2vh;
  left: 68.5vw;
}
#footerNavFive ul li{
  list-style-type: none;
}
#footerNavFive ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerSix{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
/*   border: solid 7px pink; */
}
#footerNavSix{
  position: absolute;
  top: 2vh;
  left: 85.5vw;
}
#footerNavSix ul{
  width: 30vw;
  /*border: solid white;*/
}
#footerNavSix ul li{
  list-style-type: none;
}
#footerNavSix ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  padding-left: 40px;
  color: rgb(241,231,139);
}
#copyright{
  position: absolute;
  top: 9vh;
  left: 84.75vw;
  width: 13vw;
  text-align: center;
  font-family: 'Yantramanav', sans-serif;
  font-size: 0.7rem;
  color: rgb(241,231,139);
/*   border: solid 6px white;
  z-index: 3000; */
}
.btn-toggle-nav, #turn, #turn p{
  display: none;
/*   font-size: 36px; */
}





    /* //////////// END Laptop Properties //////////// */





/* //////////// START iPhone/Android Properties //////////// */





@media (min-device-width: 360px) and (max-device-width: 640px){


/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  #turn { display:block; }
  #sectNine0, #sectNine1, #sectNine2, #background-color, #brcKappa, #iCan, #facebookIcon { display:none; }
  .btn-toggle-nav {visibility: hidden; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  #turn, #turn p { display:none; }
  #container { display:block; }
}
#turn{
  position: absolute;
  top: 50%;
  left: 50%;
  height: 140%;
  width: 100vw;
  transform: translate(-50%, -50%);
  color: red;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  z-index: 50;
  text-align: center;
  background-color: yellow;
  padding-bottom: 5px;
}
#top, #footer{
  display: none;
}
#sidebartext{
  display: block;
}
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 1000;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("Archives.images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
#WhitehMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: #111;
  opacity: 0;
  z-index: 500;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: #333333;
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.25;
  list-style: none;
  padding: 0 10px;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 18px;
  color: #f1f1f1;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}  
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 22px;
  color: #f1f1f1;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 1.75;
}
.dropdownSide-container a{
  line-height: 2;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: #f1f1f1;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: #262626;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
#sectNine0{
  position: relative;
  height: 177vh;
  /*border: solid 3px orange;*/
}
#ArchivesTitle{
  top: 10vh;
  font-size: 30px;
  color: #fff;
  height: 8vh;
  width: 54vw;
}
#brcDinner2023{
  position: absolute;
  top: 30vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.3, 0.3);
  z-index: 20;
}
#brcDinner2023Text{
  position: absolute;
  top: 47vh;
  height: 5vh;
  width: 75vw;
  font-size: 0.8rem;
  z-index: 10;
}
#wowslider-container3{
  position: absolute;
  transform: scale(0.92, 0.92);
}
#ilc{
  top: 85.5vh;
  height: 6.5vh;
  width: 80vw;
  font-size: 0.6rem;
  z-index: 10;
}
#wowslider-container2{
  position: absolute;
  transform: scale(0.92, 0.92);
}
#brcDinner{
  top: 125.5vh;
  height: 6.5vh;
  width: 80vw;
  font-size: 0.6rem;
}
#wowslider-container1{
  position: absolute;
  transform: scale(0.92, 0.92);
}
#brcExec{
  top: 165.5vh;
  height: 6.5vh;
  width: 87vw;
  font-size: 0.6rem;
}
#sectNine1{
  position: relative;
  height: 503vh;
  /*border: solid 3px red;*/
}
#one{
  position: absolute;
  top: 33vh;
  width: auto;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5);
  pointer-events: none;
}
#two{
  position: absolute;
  top: 99vh;
  width: auto;
  left: 26vh;
  transform: translate(-50%, -50%) scale(0.488, 0.488);
  pointer-events: none;
  /*border: solid red;*/
}
#three{
  position: absolute;
  top: 166vh;
  width: auto;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.53, 0.53);
  pointer-events: none;
}
#four{
  position: absolute;
  top: 235vh;
  width: auto;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5);
  pointer-events: none;
}
#image2{
  position: absolute;
  top: 154.75vh;
  left: 50%;
  padding: 0;
  transform: translate(-50%, -50%) scale(0.563, 0.563);
  border: solid black;
  pointer-events: none;
}
#image3{
  position: absolute;
  top: 176.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.564, 0.564);
  border: solid black;
  pointer-events: none;
}
#image4{
  position: absolute;
  top: 144vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.889, 0.889);
  border: solid black;
  pointer-events: none;
}
#image5{
  position: absolute;
  top: 228vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.61, 0.61);
  border: solid black;
  pointer-events: none;
}
#sectNine2{
  position: relative;
  display: block;
  height: 144vh;
  /*border: solid 3px black;*/
}
#brcKappa{
  top: 70vh;
  left: 50%; 
  transform: translate(-50%, -50%);
}
#iCan{
  top: 5.5vh;
  left: 50%; 
  transform: translate(-50%, -50%) scale(0.6, 0.6);
}
#facebookIcon{
  top: 89%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);
}
#clickHere{
  display: none;
}
}






     /* //////////// END iPhone/Android Properties //////////// */






    /* //////////// START iPad Landscape properties //////////// */
    

    
    

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
#top{
  background-color: rgba(118,130,154, 0.8);
}
#sectNine0{
  height: 400vh;
  /*border: solid red;*/
}
#sectNine1{
  display: block;
  height: 530vh;
  /*border: solid white;*/
}
#sectNine2{
  height: 255vh;
  /*border: solid white;*/
}
#ArchivesTitle{
  top: 14vh;
  font-size: 40px;
  height: 10vh;
  width: 20vw;
}
#brcDinner2023{
  position: absolute;
  top: 53vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.83, 0.8);
  z-index: 20;
}
#brcDinner2023Text{
  top: 91.5vh;
  height: 6.5vh;
  width: 45vw;
  font-size: 1.3rem;
}
#wowslider-container3{
  position: absolute;
  transform: scale(0.9, 0.9);
}
/* Label for container 3 */
#ilc{
  top: 170.5vh;
  height: 6.5vh;
  width: 70vw;
  font-size: 1.3rem;
  z-index: 10;
  border: ridge 6px gold;
}
#wowslider-container2{
  position: absolute;
  transform: scale(0.9, 0.9);
}
#brcDinner{
  top: 249.75vh;
  height: 6.5vh;
  width: 70vw;
  font-size: 1.3rem;
}
#wowslider-container1{
  position: absolute;
  transform: scale(0.9, 0.9);
}
#brcExec{
  top: 327.5vh;
  height: 6.5vh;
  width: 80vw;
  font-size: 1.3rem;
}
hr{
  position: absolute;
  top: 335vh;
  width: 100%;
  height: 2px;
  /*border: solid 5px black;*/
}
#one{
  position: absolute;
  top: -100vh;
  left: -22.5%;
  transform: scale(0.26, 0.28);
  border: solid red;
}
#imgTwo, #imgFour{
  border: ridge 6px rgb(241,231,139);
  background-color: black;
}
#imgOne, #imgThree{
  border: ridge 6px rgb(247,19,119);
  background-color: black;
}
#two{
  position: absolute;
  top: -103vh;
  left: 2.5vw;
  transform: scale(0.25, 0.27);
  border: solid red;
}
#three{
  position: absolute;
  top: -98.5vh;
  left: 31%;
  transform: scale(0.28, 0.28);
  border: solid red;
}
#four{
  position: absolute;
  top: -41.5vh;
  left: 89%;
  transform: translate(-50%, -50%) scale(0.25, 0.25);
  border: solid red;
}
#image2{
  position: absolute;
  top: 15vh;
  left: 50%;
  padding: 0;
  transform: translate(-50%, -50%) scale(0.8, 0.8);
  border: solid black;
  pointer-events: none;
}
#image3{
  position: absolute;
  top: 60vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8, 0.8);
  border: solid black;
  pointer-events: none;
}
#image4{
  position: absolute;
  top: 74.75vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.275, 1.275);
  border: solid 1px black;
  pointer-events: none;
}
#image5{
  position: absolute;
  top: 179vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.87, 0.87);
  border: solid black;
  pointer-events: none;
  z-index: 10;
}
#clickHere{
  top: -19vh;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 33vw;
  height: 6vh;
  font-size: 1.25rem;
}
#iCan{
  top: 76vh;
  left: 50%; 
  transform: translate(-50%, -50%) scale(1.6, 1.6);
}
#brcKappa{
  top: 170vh;
  left: 50%; 
  transform: translate(-50%, -50%) scale(1.2, 1.22);
}
#footerNavOne ul li a, #footerNavTwo ul li a, #footerNavThree ul li a, #footerNavFour ul li a, #footerNavFive ul li a{
  font-size: 0.9rem;
}
#footerNavSix ul li a{
  font-size: 0.9rem;
  padding-left: 25px;
}
#facebookIcon{
  top: 234vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.3, 0.3);
}
#copyright{
  top: 8vh;
  left: 84.75vw;
  width: 13vw;
  font-size: 0.7rem;
}
}




   /* //////////// END iPad Landscape Properties//////////// */




  /* //////////// START iPad portrait properties //////////// */
     
     
     
     
  
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
#sectNine0{
  height: 250vh;
  /*border: solid green;*/
}
#sectNine1{
  height: 520vh;
  /*border: solid 5px yellow;*/
}
#sectNine2{
  display: block;
  height: 230vh;
  /*border: solid orange;*/
}
#ArchivesTitle{
  top: 13.5vh;
  font-size: 3rem;
  height: 7vh;
  width: 27vw;
}
#brcDinner2023{
  position: absolute;
  top: 39vh;
  transform: translate(-50%, -50%) scale(0.65, 0.65);
}
#brcDinner2023Text{
  top: 61.75vh;
  height: 4.5vh;
  width: 50vw;
  font-size: 1.2em;
}
#wowslider-container3{
  position: absolute;
  transform: scale(0.95, 0.95);
}
#ilc{
  top: 113.5vh;
  height: 4.5vh;
  width: 84vw;
  font-size: 1.2rem;
  z-index: 10;
}
#wowslider-container2{
  position: absolute;
  transform: scale(0.95, 0.95);
}
#brcDinner{
  top: 165vh;
  height: 4.5vh;
  width: 75vw;
  font-size: 1.2rem;
}
#wowslider-container1{
  position: absolute;
  transform: scale(0.95, 0.95);
}
#brcExec{
  top: 217.75vh;
  height: 8vh;
  width: 75vw;
  font-size: 1.2rem;
}
hr{
  position: absolute;
  top: 224vh;
  width: 100%;
  height: 6px;
  /*border: solid 5px black;*/
}
#one{
  top: 17vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.95, 0.95);
  /*border: solid white;*/
}
#imgTwo, #imgFour{
  border: ridge 6px rgb(241,231,139);
  background-color: black;
}
#imgOne, #imgThree{
  border: ridge 6px rgb(247,19,119);
  background-color: black;
}
#two{
  top: 100vh;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%) scale(0.86, 0.86);
}
#three{
  top: 185vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.02, 1.02);
}
#four{
  top: 275vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.928, 0.928);
}
#image2{
  position: absolute;
  top: 159vh;
  left: 50%;
  padding: 0;
  transform: translate(-50%, -50%) scale(0.7, 0.7);
  border: solid black;
  pointer-events: none;
}
#image3{
  position: absolute;
  top: 184vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.7, 0.7);
  border: solid black;
  pointer-events: none;
  z-index: 5;
}
#image4{
  position: absolute;
  top: 141.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.117, 1.117);
  border: solid 1px black;
  pointer-events: none;
  z-index: 5;
}
#image5{
  position: absolute;
  top: 242vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.76, 0.76);
  border: solid black;
  pointer-events: none;
  z-index: 10;
}
#iCan{
  top: 116vh;
  left: 50%; 
  transform: translate(-50%, -50%) scale(1.2, 1.2);
}
#brcKappa{
  top: 178vh;
  left: 50%; 
  transform: translate(-50%, -50%) scale(1.2, 1.22);
}
#clickHere{
  display: none;  
}
#footer{
  overflow: hidden;
}
#footerNavOne ul li a, #footerNavTwo ul li a, #footerNavThree ul li a, #footerNavFour ul li a, #footerNavFive ul li a{
  font-size: 0.8rem;
}
#footerNavSix{
  top: 5vh;
}
#footerNavSix ul li{
  left: 7vw;
  width: 17vw;
  text-align: left;
  /*border: solid white;*/
}
#footerNavSix ul li a{
  font-size: 0.9rem;
  left: 9vw;
  padding: 1.05vh;
  margin: auto;
}
#facebookIcon{
  top: 221vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);
}
#copyright{
  top: 9vh;
  left: 84.5vw;
  width: 13vw;
  font-size: 0.5rem;
}
}


/* //////////// END iPad portrait properties //////////// */





  /* //////////// 24" imac properties start //////////// */
  
  
  
  
  
@media (min-width: 1920px) and (max-width: 2560px) {
    
#sectNine0{
  height: 308vh;
}
#ArchivesTitle{
  top: 19vh;
  font-size: 55px;
  height: 10vh;
  width: 15vw;
}
#brcDinner2023Text{
  top: 109vh;
  font-size: 1.6em;
}
#ilc{
  top: 176.5vh;
  font-size: 1.6em;
}
#brcDinner{
  top: 239.25vh;
  font-size: 1.6em;
}
#brcExec{
  top: 302vh;
  font-size: 1.6em;
}
#sectNine1{
  height: 400vh;
}
#one{
  top: -18vh;
  left: -7vw;
}
#two{
  top: -20vh;
  left: 28.2vw;
}
#three{
  top: -15vh;
  left: 59vw;
}
#four{
  top: 40vh;
  left: -7.5vw;
}
#image2{
  top: 22.5vh;
  left: 10vw;
  transform: scale(0.85, 0.85);
}
#image3{
  top: 70vh;
  left: -2vw;
  transform: scale(0.8, 0.8);
}
#image4{
  top: 56.5vh;
  left: 19vw;
  transform: scale(1.1, 1.1);
}
#image5{
  top: 140vh;
  transform: translate(-50%, -50%) scale(0.8, 0.8);
}
#clickHere{
  top: 4.75vh;
  width: 23vw;
  height: 6vh;
  font-size: 1.35rem;
}
#brcKappa{
  top: 10vh;
  left: 13.5vw;
}
#iCan{
  top: 10vh;
  right: 13.5vw; 
}
}


